@charset "utf-8";

/* 汎用クラス */

body		{ text-align: center; font-size: 0.8em; line-height:1.2em; margin: 0px; padding: 0px; background:#30290a url('../images/mainbg.gif'); background-repeat:repeat-x; background-position:center top;  }
div		{ margin: 0px; padding: 0px; }
p		{ margin: 0px; padding:0px; }
h1,h2,h3,h4,h5	{ margin:0px; padding:0px; }

img		{ border :none; padding: 0px; margin:0px; }
.imgtop		{ vertical-align: bottom; margin:0px; }
.imgbtm		{ vertical-align: top; }
.imgmdl		{ vertical-align: middle; }
.icon		{ vertical-align: middle; margin-right:3px; }
.thumb		{ border:solid 1px #D4D4D4; }
.thumb2		{ border:solid 1px #AF5B8D; vertical-align:top; margin-left:10px; margin-right:10px; }
.divclose1	{ clear:both; height:1px; overflow:hidden; }
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*font*/
.base		{ color:#30290a; }
.red		{ color:#e80000; }
.blue		{ color:#0000e8; }
.blue1		{ color:#004D65; }
.green		{ color:#0D6C23; }
.black		{ color:#3b3b3b; }
.orange		{ color:#F4590E; }
.white		{ color:#ffffff; }
.light		{ font-weight:lighter; }
.date		{ color:#335d34; font-weight:bold; }

input.han	{ ime-mode: disabled;  }
input.zen	{ ime-mode: active;  }
textarea.han	{ ime-mode: disabled;  }
textarea.zen	{ ime-mode: active;  }
form		{ margin:0px; padding:0px; }

#wrapper	{ width: 922px; margin: 0px auto; border-color: #a49a71; border-style: solid; border-width: 0px 1px 1px 1px; vertical-align: top; }
#topimage-area { width: 922px; margin: 0px; padding: 0px; height: 353px; overflow: hidden; border-style: solid; border-color: #a49a71; border-width: 0px 0px 1px 0px; }
#pagetop-link { width: 896px; height: 12px; padding: 5px 0px; text-align: right; }
#mainarea	{ width: 896px; padding: 22px 13px 10px 13px; background-color: #ffffff; }
#footer-text { width: 912px; color: #ffffff; font-size: 10px; margin: 0px auto; text-align: center; padding: 5px; }
#btmlogo-area { width: 896px; height: 48px; background-color: #f1f2eb; text-align: left; padding: 0px; }

/*20190320 Add*/
ul.home-slider{ padding: 0; margin: 0; }



/*ナビゲーション*/
#menu-bar	{ width: 922px; height: 58px; overflow: hidden; vertical-align: top; margin: 0px; padding: 0px; }
#menu-bar ul	{ list-style-type:none; margin:0px; padding:0px; }
#menu-bar ul li	{ float:left; }

/*トップページ*/
#top-l	{ width: 392px; float: left; }
#top-r	{ width: 239px; float: right; padding-left: 12px; }
#top-c	{ width: 239px; float: right; }
.topr-box { width: 220px; padding: 10px 13px 10px 7px; text-align: left; font-size: 12px; border: #ededed 1px solid; }

/*下層ページ*/
#topic-path { dont-size: 12px; text-align: left; width: 890px; border-style: solid; border-color: #928240; border-width: 0px 0px 1px 0px; padding: 5px 3px 2px 1px; }

/*膳グループ*/
#group-l { float: left; color: #30290a; width: 639px; }
#group-r { float: right; padding: 0px 0px 50px 19px; margin-top: 25px; color: #5c4d06; width: 215px; border-style: dotted; border-color: #ada16f; border-width: 0px 0px 0px 1px; text-align: left; }
.r-section { width: 190px; height: 14px; padding: 5px 5px 5px 20px;  background: url(../group/images/rsec-bg.jpg); text-align: left; }
.group-list1 { list-style-image: url(../group/images/arrow1.gif); margin: 0; padding: 0 0 0 10px; }
.group-list1 li { margin: 8px 0px; }
.group-list2 { list-style-image: url(../group/images/arrow2.gif); margin: 0; padding: 0 0 0 10px; }
.group-list2 li { margin: 8px 0px; }
.group-smbox { width: 639px; border-style: solid; border-color: #b5af97; border-width: 0px 0px 1px 0px; text-align: right; margin-top: 20px; }
.smbox-ll { width: 22px; text-align:left; float: left; }
.smbox-lr { width: 167px; text-align:left; color: #30290a; font-weight: bold; font-size: 12px; float: left; }
.smbox-r { width: 415px; text-align: left; color: #30290a; font-size: 12px; float: right; padding-right: 30px; }

/*各社概要*/
.group-detailbox { width: 619px; padding: 15px 0px 15px 20px; text-align: left; color: #30290a; }
.group-detailbox2 { width: 619px; padding: 15px 0px 0px 20px; text-align: left; color: #30290a; }
.group-outlinebox { width: 550px; padding: 10px 0px 15px 59px; text-align: left; color: #30290a; }
.group-outlinebox2 { width: 400px; padding: 10px 0px 15px 10px; text-align: left; color: #30290a; }

.gobox { width: 545px; border-style: dotted; border-color: #9b9b9b; border-width: 0px 0px 1px 0px; margin: 10px 0px; padding-bottom: 5px; }
.gobox1 { width: 345px; float: left; border-style: dotted; border-color: #9b9b9b; border-width: 0px 0px 1px 0px; margin: 10px 0px; padding-bottom: 5px; }
.gobox2 { width: 545px; margin: 10px 0px; padding-bottom: 5px; }
.gobox-l { width: 100px; padding-left: 15px; float: left; color: #6a623f; font-weight: bold; border-style: solid; border-color: #b0b7c5; border-width: 0px 3px 0px 0px; }
.gobox-rm { width: 100px; padding-left: 15px; float: left; color: #6a623f; font-weight: bold; border-style: solid; border-color: #E1CCA1; border-width: 0px 3px 0px 0px; }
.gobox-h { width: 100px; padding-left: 15px; float: left; color: #6a623f; font-weight: bold; border-style: solid; border-color: #E3BDC0; border-width: 0px 3px 0px 0px; }
.gobox-z { width: 100px; padding-left: 15px; float: left; color: #6a623f; font-weight: bold; border-style: solid; border-color: #FEE8A9; border-width: 0px 3px 0px 0px; }
.gobox-zs { width: 100px; padding-left: 15px; float: left; color: #6a623f; font-weight: bold; border-style: solid; border-color: #BEB28B; border-width: 0px 3px 0px 0px; }
.gobox-r { width: 410px; float: right; color: #30290a; }
.gobox-r2 { width: 210px; float: right; color: #30290a; }


/*膳グループの取組み*/
#activity-l { float: left; color: #30290a; width: 639px; }
#activity-r { float: right; padding: 0px 0px 50px 19px; margin-top: 25px; color: #5c4d06; width: 215px; border-style: dotted; border-color: #ada16f; border-width: 0px 0px 0px 1px; text-align: left; }
.activity-packet	{ width:639px; margin-top:24px; }
.activity-packet h3	{ float:left; width:79px; }
.activity-main	{ float:right; width:560px; text-align:left; }
.activity-data	{ width:530px; padding:0px 12px 0px 15px; border-right:solid 3px #FEDE86; background:url('../activity/images/postl.jpg') no-repeat left bottom; }
.activity-data p	{ width:257px; padding:0px 10px 0px 0px; }

.group-lwrap	{ float:left; width:107px; text-align:center; }
.group-lwrap img	{ margin-bottom:24px; }
.group-rwrap	{ float:right; width:520px; padding:0px 0px 0px 10px; text-align:left; color:#30290A; }
.group-rwrap h3	{ font-size:14px; margin-bottom:6px; margin-top: 5px; }
.group-rwrap p	{ width:290px; padding-bottom:10px; }
.groupinfo-wrap	{ width:639px; margin:10px 0px; padding-bottom:10px; border-bottom:dotted 1px #dedede; }



/* リンク装飾 */
A.navi:link    { color: #535353; text-decoration:underline; }
A.navi:visited { color: #535353; text-decoration:underline; }
A.navi:hover   { color: #0000dd; text-decoration:none; }

A.infolink:link    { color: #8888ee; text-decoration:underline; }
A.infolink:visited { color: #bbbbff; text-decoration:underline; }
A.infolink:hover   { color: #dd0000; text-decoration:none; }
A.infolink:active  { color: #dd0000; text-decoration:none; }

A.grouplink:link    { color: #5c4d06; text-decoration:underline; }
A.grouplink:visited { color: #5c4d06; text-decoration:underline; }
A.grouplink:hover   { color: #dd0000; text-decoration:none; }
A.grouplink:active  { color: #dd0000; text-decoration:none; }

/* お問合せ窓口 */
#form-tbl	{ width:619px; margin-left:20px; margin-top:20px; margin-bottom:50px; border-top:dotted 1px #cdcdcd; }
.form-item	{ text-align: right; width:22%; vertical-align:top; text-align:left; border-bottom:dotted 1px #cdcdcd;color:#3C4881; padding:8px 8px 8px 20px; background:url('../images/arrow3.gif'); background-repeat:no-repeat; background-position:0px 10px; }
.form-exp	{ text-align: left; width:78%; vertical-align:top; border-bottom:dotted 1px #cdcdcd;color:#3C4881; padding:8px 8px 8px 20px; }
#inquiry-txt	{ text-align: left; width:619px; padding:15px 0px 15px 40px; background:url('../images/arrow4.gif'); background-repeat:no-repeat; background-position:20px 15px; }
#agree		{ width:619px; text-align:center; padding:3px 0px; background:#F5F5F5; }
.caption	{ width:619px; padding-left:30px; padding-bottom:2px; margin-top:20px; border-bottom:solid 1px #057200; color:#003D1A; }

/* 404 */
a.backhomeBtn		{ display:block; padding:10px 5px; border:solid 2px #cdcdcd; width:250px; margin:0px auto; background:#ffffff; font-size:16px; font-weight:bold; color:#555555; text-decoration:none; }
.formBlock2	{ width:700px; border:solid 1px #D3D3D3; padding:16px 0px 36px 0px; margin:0px auto; border-radius:3px; }
.formBlock2 h2	{ width:676px; background:#EDEDED; font-size:16px; color:#1a1a1a; padding:5px 0px; margin:0px auto; line-height:1.4em; }
.formBlock2 h2 span	{ font-size:12px; font-weight:lighter; }

/* 251007 Add */
.zen-network{
  background: #f3f1e5;
  border: solid 1px #8e7a72;
  padding: 5.5cqw;
}
.zen-network .logo-motto{
  width: 100%;
  height: auto;
  vertical-align: top;
}

/*251009 Add*/
.base-h1 { margin-top: 25px; }
.base-h1 figure { margin: 0; padding: 0; }
.base-h1 figure figcaption { display: none; }

.pref-tag { width: 107px; margin-bottom: 30px; box-sizing: border-box; background: #ccc; border-radius: 3px; font-size: 16px; letter-spacing: 0.05em; line-height: 1.0; padding: 0.3em 0.85em 0.3em 0.85em; text-align: left; font-weight: bold; color: #fff; font-family: Serif; }
.pref-tag.hiroshima { background: #102550; }
.pref-tag.iwate { background: #bf8307; }
.pref-tag.akita { background: #ab383f; }
.pref-tag.hokkaido { background: #86c243; }
